petsc-3.12.1 2019-10-22
Report Typos and Errors

# SNESGetJacobianDomainError

Gets the status of the Jacobian domain error after a call to SNESComputeJacobian;

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESGetJacobianDomainError(SNES snes, PetscBool *domainerror)

Logically Collective on SNES

### Input Parameters

snes -the SNES context

### Output Parameters

domainerror -Set to PETSC_TRUE if there's a jacobian domain error; PETSC_FALSE otherwise.

### See Also

SNESSetFunctionDomainError(), SNESComputeFunction(),SNESGetFunctionDomainError()

### Level

advanced

### Location

src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages